/**=
 * ========================================
 * HTML 
 * ========================================
 */

html {
	margin: 0;
	padding: 0;
	border: 0;
}
.hack:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .hack {
	display: inline-block;
}
/* no ie mac \*/
* html .hack {
	height: 1%;
}
.hack {
	display: block;
}
/* */


/**=
 * ========================================
 * メイン 
 * ========================================
 */


body {
	margin: 0px;
	border: 0px;
	padding: 0px;
	text-align:center;
	font-size:16px;
	line-height:148%;
	color: #252525;
	background-color:#FFFFFF;
	z-index: 0;
	vertical-align:auto;
}
img {
	margin: 0px;
	border: 0px;
	padding: 0px;
	vertical-align:middle;
}
a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #E30086;
	text-decoration:underline;
}
a:hover {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #E5006B;
	text-decoration:none;
}
hr {
	display: none;
}
p {
	margin: 0px;
	border: 0px;
	padding: 0px;
}
h1 {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
h2 {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.header{
}
.footer{
	padding:12px 0px 0px 0px;
	text-align:center;
}
.sns_box{
	position:absolute;
	left:135px;
	top:528px;
	line-height:0px;
	font-size:0px;
}
.sns_box a img{
}
.mx_menu_all2{
    min-width: 1280px;
}
.wrapper{
	background-image:url(../img/bg.jpg);
	background-repeat:repeat;
}
.all{
	background-image:url(../img/pan_bg_pc.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}
.panlist{
	font-size:72%;
	line-height:128%;
	position:absolute;
	top:8px;
	left:32px;
	color:#fffab1;
}
.panlist a{
	color:#fffab1;
}
.contents{
	position:relative;
	
}
.main{
	height:612px;
}
.main h1 img{
	display:none;
}
.main h1{
	display:none;
}
.main h2{
	display:none;
}
.bangumi_box{
	display:none;
}
.next_box{
	display:none;
}
.contents_all{
	width:1280px;
	margin:0px auto 0px;
	text-align:left;
	background-image:url(../img/main_pc.png);
	background-position:0px 30px;
	background-repeat:no-repeat;
}
.contents{
	margin:0px 0px 0px 0px;
	width:960px;
	float:left;
	font-family:Arial,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#right_side{
	margin:10px 0px 0px 0px;
	float:right;
}
.contents_in{
	margin:0px 20px 20px 20px;
	padding:40px;
	background-color:#FFFFFFF;
	background-color:rgba(255,255,255,0.85);
	border:6px solid #c6e3df;
}
.main_in{
	position:relative;
}
.box{
	margin:0px 0px 20px 0px;
}
.box p{
	color:#1782ae;
	font-size:128%;
	line-height:200%;
}
.box_b{
	padding:0px 0px 30px 0px;
	background-image:url(../img/dot.png);
	background-repeat:repeat-x;
	background-position:bottom left;
}
.tit{
	margin:0px 0px 12px 0px;
}
.btn_official{
	text-align:center;
	width:800px;
	margin:0px auto 0px;
}
.b_mcas{
	width:420px;
	display:block;
	position:absolute;
	right: 32px;
    top: 512px;
	border:4px solid #F1237C;
}
.b_mcas img{
	width:100%;
}